.perapon-mv {
  padding-top: 80px;
  background: url(../images/perapon/FV_bg.webp) no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  overflow: hidden;
}
@media screen and (max-width: 575px) {
  .perapon-mv {
    padding-top: 60px;
  }
}
.perapon-mv__content {
  width: 100%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding: 90px 0;
  position: relative;
}
@media screen and (max-width: 940px) {
  .perapon-mv__content {
    position: static;
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .perapon-mv__content {
    padding: 60px 0 0;
  }
}
.perapon-mv__content .txt-content {
  width: 538px;
}
@media screen and (max-width: 940px) {
  .perapon-mv__content .txt-content {
    width: 100%;
  }
}
.perapon-mv__content .txt-content h1 {
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 575px) {
  .perapon-mv__content .txt-content h1 img {
    width: 80%;
    max-width: 340px;
  }
}
.perapon-mv__content .txt-content h2 {
  font-size: 6.3rem;
  letter-spacing: 0.03em;
  text-align: center;
}
@media screen and (max-width: 575px) {
  .perapon-mv__content .txt-content h2 {
    font-size: 3.6rem;
  }
}
.perapon-mv__content .txt-content h2 small {
  font-size: 3.6rem;
}
@media screen and (max-width: 575px) {
  .perapon-mv__content .txt-content h2 small {
    font-size: 2.2rem;
    margin-right: 5px;
  }
}
.perapon-mv__content .txt-content h2 .lg {
  color: #EF2B2B;
}
.perapon-mv__content .txt-content p {
  font-size: 2.3rem;
  text-align: center;
  font-weight: 600;
  line-height: 1.6;
}
@media screen and (max-width: 575px) {
  .perapon-mv__content .txt-content p {
    font-size: 1.6rem;
  }
}
.perapon-mv__content .txt-content br {
  display: block;
}
.perapon-mv__content .mv-phone {
  position: absolute;
  width: 670px;
  right: -200px;
  bottom: 0;
}
@media screen and (max-width: 940px) {
  .perapon-mv__content .mv-phone {
    position: static;
    width: 100%;
    max-width: 670px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }
}
.perapon-mv .red {
  color: #EF2B2B;
}

.link-arrow__down.center {
  text-align: center;
}
.link-arrow__down a {
  display: inline-block;
  border-radius: 100px;
  background: #EF2B2B;
  color: #fff;
  padding: 14px 80px 14px 50px;
  font-size: 2.3rem;
  font-weight: 600;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.link-arrow__down a:hover {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .link-arrow__down a {
    font-size: 2rem;
    padding: 16px 60px 16px 30px;
  }
}
@media screen and (max-width: 575px) {
  .link-arrow__down a {
    font-size: 1.8rem;
  }
}
.link-arrow__down a img {
  position: absolute;
  top: 50%;
  right: 40px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .link-arrow__down a img {
    right: 20px;
  }
}

.perapon-concerns__bg {
  padding: 90px 0;
  width: calc(100% - 40px);
  max-width: 1480px;
  margin-left: auto;
  margin-right: auto;
  background: url(../images/perapon/concerns_bg.webp) no-repeat;
  background-size: contain;
  background-position: 0 50%;
}
@media screen and (max-width: 767px) {
  .perapon-concerns__bg {
    padding: 60px 0;
    background: #fff !important;
  }
}
.perapon-concerns__content {
  width: 100%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 940px) {
  .perapon-concerns__content {
    width: calc(100% - 40px);
  }
}
.perapon-concerns__content .items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 24px;
}
@media screen and (max-width: 767px) {
  .perapon-concerns__content .items {
    display: block;
  }
}
.perapon-concerns__content .items article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border: 1px solid #E9F4FF;
  background: #fff;
  border-radius: 10px;
  padding: 30px 30px;
  width: calc(50% - 12px);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .perapon-concerns__content .items article {
    width: 100%;
  }
  .perapon-concerns__content .items article:not(:first-of-type) {
    margin-top: 20px;
  }
}
.perapon-concerns__content .items article .nums {
  width: 60px;
  margin-right: 20px;
  text-align: center;
}
.perapon-concerns__content .items article .nums p {
  color: #1353E5;
  font-size: 1.8rem;
  font-weight: 600;
}
.perapon-concerns__content .items article .nums .num {
  font-size: 4rem;
  font-weight: 600;
  color: #1353E5;
  display: inline-block;
  border-bottom: 2px solid #1353E5;
  line-height: 1.1;
  letter-spacing: 0;
  padding-bottom: 3px;
}
.perapon-concerns__content .items article .txt {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.perapon-concerns__content .items article .txt p {
  font-size: 1.8rem;
  font-weight: 500;
}

.perapon-concerns .ttl {
  font-size: 3.4rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 767px) {
  .perapon-concerns .ttl {
    font-size: 3rem;
  }
}
.perapon-concerns .ttl .blue {
  color: #1353E5;
}
.perapon-concerns br {
  display: block;
}

.bg-blue {
  background: #E9F4FF;
  position: relative;
}

.step-deco {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 120px solid transparent;
  border-left: 120px solid transparent;
  border-top: 50px solid #fff;
  border-bottom: 0;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 1440px) {
  .step-deco {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .step-deco {
    display: block;
    border-right: 60px solid transparent;
    border-left: 60px solid transparent;
    border-top: 30px solid #fff;
  }
}

.perapon-step {
  padding: 90px 0;
  width: 100%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 940px) {
  .perapon-step {
    width: calc(100% - 40px);
  }
}
@media screen and (max-width: 767px) {
  .perapon-step {
    padding: 60px 0;
  }
}
.perapon-step .ttl {
  text-align: center;
}
.perapon-step .ttl br {
  display: block;
}
.perapon-step .ttl h2 {
  display: inline-block;
  color: #EF2B2B;
  position: relative;
  padding-left: 60px;
  padding-right: 60px;
  font-size: 3.4rem;
  font-weight: 600;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 767px) {
  .perapon-step .ttl h2 {
    font-size: 3rem;
  }
}
@media screen and (max-width: 575px) {
  .perapon-step .ttl h2 {
    font-size: 2.4rem;
    padding: 0;
  }
}
.perapon-step .ttl h2:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%) rotate(70deg);
          transform: translateY(-50%) rotate(70deg);
  width: 60px;
  height: 2px;
  background: #EF2B2B;
}
@media screen and (max-width: 575px) {
  .perapon-step .ttl h2:before {
    display: none;
  }
}
.perapon-step .ttl h2:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%) rotate(-70deg);
          transform: translateY(-50%) rotate(-70deg);
  width: 60px;
  height: 2px;
  background: #EF2B2B;
}
@media screen and (max-width: 575px) {
  .perapon-step .ttl h2:after {
    display: none;
  }
}
.perapon-step > p {
  text-align: center;
}
.perapon-step__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .perapon-step__content {
    display: block;
  }
}
.perapon-step__content .item {
  width: 230px;
}
@media screen and (max-width: 940px) {
  .perapon-step__content .item {
    width: 32%;
    max-width: 230px;
  }
}
.perapon-step__content .item:not(:first-of-type) {
  margin-left: 24px;
}
@media screen and (max-width: 940px) {
  .perapon-step__content .item:not(:first-of-type) {
    margin-left: -2%;
  }
}
@media screen and (max-width: 767px) {
  .perapon-step__content .item {
    width: 100%;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .perapon-step__content .item:not(:first-of-type) {
    margin-top: 40px;
  }
}
.perapon-step__content .item figure {
  width: 100%;
  text-align: center;
}
.perapon-step__content .item h3 {
  text-align: center;
  font-size: 3rem;
  color: #1353E5;
  line-height: 1.4;
  margin-top: 10px;
}
.perapon-step__content .item p {
  font-size: 1.6rem;
  text-align: center;
  color: #1353E5;
  font-weight: 600;
  line-height: 1.4;
}

.perapon-cost {
  padding: 90px 0;
}
@media screen and (max-width: 767px) {
  .perapon-cost {
    padding: 60px 0;
  }
}
.perapon-cost__content {
  width: 100%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 940px) {
  .perapon-cost__content {
    width: calc(100% - 40px);
  }
}
.perapon-cost__content .ttl {
  font-size: 3.4rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 767px) {
  .perapon-cost__content .ttl {
    font-size: 3rem;
  }
}
.perapon-cost__content .ttl .red {
  color: #EF2B2B;
}
@media screen and (max-width: 767px) {
  .perapon-cost__content .ttl .red {
    display: block;
  }
}
.perapon-cost__content .flow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.perapon-cost__content .flow-item {
  width: 270px;
}
@media screen and (max-width: 940px) {
  .perapon-cost__content .flow-item {
    width: 31%;
    max-width: 270px;
  }
}
.perapon-cost__content .flow-item p {
  font-size: 1.6rem;
  margin-top: 15px;
}
.perapon-cost__content .other {
  background: #E9F4FF;
  padding: 10px;
  margin-top: 20px;
}
.perapon-cost__content .other ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.perapon-cost__content .other ul li {
  font-weight: 600;
}
.perapon-cost__content .other ul li:not(:first-of-type) {
  padding-left: 26px;
  position: relative;
}
.perapon-cost__content .other ul li:not(:first-of-type) img {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.perapon-cost__content .other ul li:nth-of-type(n + 3) {
  margin-left: 15px;
}

.perapon-merit {
  padding: 90px 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  .perapon-merit {
    padding: 60px 0;
  }
}
.perapon-merit:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100vw;
  height: 50%;
  background: #fff;
}
.perapon-merit__content {
  width: 100%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 940px) {
  .perapon-merit__content {
    width: calc(100% - 40px);
  }
}
.perapon-merit__content .ttl {
  font-size: 3.4rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 767px) {
  .perapon-merit__content .ttl {
    font-size: 3rem;
  }
}
.perapon-merit__content .ttl .red {
  color: #EF2B2B;
}
@media screen and (max-width: 940px) {
  .perapon-merit__content .ttl br {
    display: block;
  }
}
.perapon-merit__content .items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 940px) {
  .perapon-merit__content .items {
    display: block;
  }
}
.perapon-merit__content .items article {
  width: 32%;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-shadow: 0 0 11px -5px rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 11px -5px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 940px) {
  .perapon-merit__content .items article {
    width: 100%;
    max-width: 460px;
    margin-left: auto;
    margin-right: auto;
  }
  .perapon-merit__content .items article:not(:first-of-type) {
    margin-top: 30px;
  }
}
.perapon-merit__content .items article .ttlArea {
  background: #1353E5;
  padding: 23px 10px;
  text-align: center;
}
.perapon-merit__content .items article .ttlArea h4 {
  color: #fff;
  font-size: 2.3rem;
  line-height: 1.4;
}
.perapon-merit__content .items article .ttlArea h4.ps {
  padding: 6px 0;
}
.perapon-merit__content .items article .ttlArea h4 small {
  font-size: 1.4rem;
  display: block;
}
.perapon-merit__content .items article .ttlArea br {
  display: block;
}
.perapon-merit__content .items article figure {
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 40px);
  text-align: center;
}
.perapon-merit__content .items article p {
  margin-top: 25px;
  padding: 0 30px 30px;
}
@media screen and (max-width: 940px) {
  .perapon-merit__content .items article p {
    text-align: center;
  }
}

.perapon-simulation {
  padding: 90px 0;
}
@media screen and (max-width: 767px) {
  .perapon-simulation {
    padding: 60px 0;
  }
}
.perapon-simulation__content {
  width: 100%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 940px) {
  .perapon-simulation__content {
    width: calc(100% - 40px);
  }
}
.perapon-simulation__content .ttl {
  font-size: 2.9rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.02em;
  border-radius: 100px;
  border: 1px solid #CDE6FF;
  padding: 15px 10px;
  text-align: center;
  background: #fff;
}
@media screen and (max-width: 575px) {
  .perapon-simulation__content .ttl {
    font-size: 2.2rem;
  }
}
.perapon-simulation__content .items article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.perapon-simulation__content .items article:not(:first-of-type) {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .perapon-simulation__content .items article {
    display: block;
    width: 100%;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
  }
}
.perapon-simulation__content .items article figure {
  width: 345px;
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  .perapon-simulation__content .items article figure {
    width: 100%;
    margin: 0;
  }
  .perapon-simulation__content .items article figure img {
    width: 100%;
  }
}
.perapon-simulation__content .items article .txt {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 767px) {
  .perapon-simulation__content .items article .txt {
    margin-top: 20px;
  }
}
.perapon-simulation__content .items article .txt h3 {
  font-size: 2.4rem;
  font-weight: 600;
  color: #1353E5;
  display: inline-block;
  border-bottom: 1px solid #1353E5;
  padding-bottom: 3px;
}
@media screen and (max-width: 575px) {
  .perapon-simulation__content .items article .txt h3 {
    font-size: 2rem;
  }
}
.perapon-simulation__content .items article .txt p {
  font-size: 1.8rem;
  margin-top: 15px;
  line-height: 1.6;
}
@media screen and (max-width: 575px) {
  .perapon-simulation__content .items article .txt p {
    font-size: 1.4rem;
  }
}
.perapon-simulation__content .items article .txt p br {
  display: block;
}

.perapon-form__ttl {
  padding: 25px 10px;
  text-align: center;
  background: #EF2B2B;
}
.perapon-form__ttl h2 {
  font-size: 3.2rem;
  color: #fff;
  font-weight: 600;
}
@media screen and (max-width: 575px) {
  .perapon-form__ttl h2 {
    font-size: 2.4rem;
  }
}

.perapon-form__content {
  padding: 90px 0;
  width: 100%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 940px) {
  .perapon-form__content {
    width: calc(100% - 40px);
  }
}
@media screen and (max-width: 767px) {
  .perapon-form__content {
    padding: 60px 0;
  }
}